{
	"305001231_0": "\"Just a little bit more! Yaaah!\"",
	"305001231_1": "\"We're only after the boss! Step aside!\"",
	"305001231_2": "\"We don't have the time to mess around with you Noise!\"",
	"305001231_3": "\"Now we can finally reach it! I'm going in!\"",
	"305001231_4": "\"How much more are you going to throw at us?! You just don't know when to quit!\"",
	"305001231_5": "\"We have to get closer! And that means... taking out anything and everything in our way!\"",
	"305001231_6": "\"Right! We shall press onwards until we have it in our grasp!\"",
	"305001231_7": "\"Let's hope you're not a sore loser, Karma Noise!\""
}